Page tree
Skip to end of metadata
Go to start of metadata

Review the Aspire Teamforge connector prerequisites.

Version of Teamforge Required


The Aspire Teamforge connector was created and tested using version 7.0.0.1.380 and 6.1.0.0.353 with SOAP API.

Before installing the Teamforge connector, make sure that:

  • Teamforge is up and running

User Account Requirements 


In order to access Teamforge an user account with sufficient privileges must be supplied. It is recommended the account be the site administrator.

  • You have a TeamForge user login with sufficient permissions to crawl documents for indexing (recommended Full Control).
  • Your account should have access to all the users, groups and roles that you want to crawl.

You will need the user login later, as part of installing the TeamForge Connector.

Windows or Linux


The Aspire TeamForge connector can run on either Windows or Linux. It uses the TeamForge's SOAP API to communicate with TeamForge repository.

The TeamForge API services should be started and running automatically if TeamForge is up and running. These are required for the Aspire TeamForge Connector to successfully connect with the TeamForge docbase that you want to index.


  • No labels